remove
Prev | Orchestra Opcodes and Operators | Next

## remove

remove — Removes the definition of an instrument.

## Description

Removes the definition of an instrument as long as it is not in use.

## Syntax

    remove insnum

## Initialization

insnum -- number or name of the instrument to be deleted

## Performance

As long as the indicated instrument is not active, remove deletes the instrument and memory associated with it. It should be treated with care as it is possible that in some cases its use may lead to a crash.

## Credits

Author: John ffitch
University of Bath/Codemist Ltd.
Bath, UK
June, 2006

New in Csound version 5.04

Prev | Up | Next
remoteport | Home | repluck